Bug 82104 - FILEOPEN: RTF - Bullet point size and line spacing not retained
Summary: FILEOPEN: RTF - Bullet point size and line spacing not retained
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:rtf
Depends on:
Blocks: RTF-Bullet-Number-Lists
  Show dependency treegraph
 
Reported: 2014-08-04 00:30 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-11-01 03:52 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
sample file (1.44 MB, application/rtf)
2014-08-04 00:30 UTC, Yousuf Philips (jay) (retired)
Details
Word 2013 VS LibO 4.3.1 (195.85 KB, image/png)
2014-08-04 00:38 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-08-04 00:30:25 UTC
Created attachment 103953 [details]
sample file

Steps:
1) Open attached file
2) Notice that the bullet point next to 'A2' is different then the other bullet points

Tested in 4.3.1, 4.2.5 and 3.3.0.
Comment 1 Yousuf Philips (jay) (retired) 2014-08-04 00:38:55 UTC
Created attachment 103954 [details]
Word 2013 VS LibO 4.3.1
Comment 2 tommy27 2014-08-04 15:17:50 UTC
tested under Win7x64. 

"A2" bullet looks smaller in 4.3.0.4 and 4.4.0.0.alpha0+
Build ID: 8dc2ab47b9e5ef0ff381575195a36ceec8789ef1
TinderBox: Win-x86@42, Branch:master, Time: 2014-08-02_23:22:41

status --> NEW     platform --> ALL
Comment 3 Robinson Tryon (qubit) 2015-12-10 01:08:31 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2017-01-03 19:43:30 UTC Comment hidden (obsolete)
Comment 5 Yousuf Philips (jay) (retired) 2017-10-31 06:19:03 UTC
The line spacing issue seems to be resolved, but the bullet point size issue still remains.

Version: 6.0.0.0.alpha1+
Build ID: 60a03d97bc35c02cb1eff0e4a02b6f37fd1a6a34
CPU threads: 2; OS: Linux 4.4; UI render: default; VCL: gtk2; 
Locale: en-US (en_US.UTF-8); Calc: group
Comment 6 QA Administrators 2018-11-01 03:52:27 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug